13 votos

LLVM/Clang 3.1 y libc++

Alguien ha construido y la instalación de un PPA para Ubuntu precise LLVM/Clang 3.1? Un bono sería tener un reciente versión de libc++ integrados en ella también.

1voto

Calvin1602 Puntos 5922

Acabo de encontrar un artículo acerca de la instalación de Sonido y libc++ a partir de fuentes en Ubuntu 12.04.1 y 12.10. El autor utiliza las últimas versiones tanto de Estruendo y libc++. Espero que esto le sea útil:

http://solarianprogrammer.com/2013/01/17/building-clang-libcpp-ubuntu-linux/

0voto

Maulik Vora Puntos 21

He subido el archivo debian/sid paquetes de llvm-3.1 y clang-3.1 a mi ppa.

EnMiMaquinaFunciona.com

EnMiMaquinaFunciona es una comunidad de administradores de sistemas en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros sysadmin, hacer tus propias preguntas o resolver las de los demás.

Powered by: